status of django-followit?

asked 2011-07-31 08:03:08 -0500

mether gravatar image

I was testing out askbot 0.7.8 and it depends on django-followit 0.0.1 while followit 0.0.2 was listed as the latest in pypi and that is the version we have packaged in Fedora. That version can still be found at

http://pypi.python.org/packages/source/f/followit/followit-0.0.2.tar.gz

The location and name of the source has changed and this is problematic. If you want the name to be django-followit, it would be better to do a new release, 0.0.3 with just the version bumped up rather than revert back to a previous version.

edit retag flag offensive close merge delete

Comments

1
Could you try now? I have updated the django-followit module.
Evgeny gravatar imageEvgeny ( 2011-07-31 08:55:38 -0500 )edit
Thanks. That should fix it
mether gravatar imagemether ( 2011-07-31 09:00:02 -0500 )edit